zh_tw:

  faq:
    default_widget:
      question: 問題
      title: 問題
      answer: 回答
      to_more: 閱讀更多
      qa_category_with_title: 類別
    faq: 問與答
    widget:
      index: 問與答Widget
    frontend:
      faq: 問與答前台
    read_more: 閱讀更多
    question: 問題
    answer: 回答

  qa:
    create_qa_category_success: 問與答類別已成功建立
    editing_web_resource: 編輯問與答
    list_of_web_resource: 問與答列表
    new_web_resource: 新增問與答
    update_qa_category_success:  問與答已成功更新
